@import url(https://fonts.googleapis.com/css?family=Bree+Serif);
@import url(https://fonts.googleapis.com/css?family=Lobster);

body {
	background-color: #ebdec3; 
}


.navigacija {
	padding-top: 80px;
}

.navigacijalink {
	float: right;
	text-decoration: none;
	font-weight: bold;
	color: #222;
	font-size: 12px;
	padding-right: 15px;
}

.logo {
	-webkit-user-drag: none;
	font-family: 'Bree Serif', serif;
	font-size: 17px; 
}

.logolink {
	text-decoration: none;
	color: black;
}

.logolink:hover {
	text-decoration: none;
}

.navcolor {
	color: black;
}

.navcolor:hover {
	text-decoration: none;
}

.footer {
	color: #777;
	font-size: 11px;
}

.apaciostarpas {
	margin-bottom: 40px;
}

.tarpas2 {
	margin-top: 30px;
}

.virsustarp {
	margin-top: 50px;
}

.kontaktai {
	margin-top: -5px;
}

.inicialas {
	font-family: 'Lobster', cursive;
	font-size: 15px;
	color: black;
	text-align: right;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

.inicialas:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	text-decoration: none;
	color: black;
}

.fotke {
	max-width: 275px;
	max-height: 210px;
}